Status: Resolved Priority: Should have
Author: Henjo Hoeksma Category: ViewHelpers
Created: 2012-12-04 Assigned To: Rens Admiraal
Updated: 2012-12-12 Due date:
Has patch: No
Affected Flow version: Git 1.2 (master)
Subject: Layout ViewHelper says name attribute is optional, but makes it required
Description

Associated revisions
Revision 5ce7ad51 - 2012-12-04 13:57 - Rens Admiraal

[BUGFIX] Make name attribute of LayoutViewHelper optional

This change removes the required = TRUE from the registerArgument()
call for the name attribute of LayoutViewHelper. This matches the
fallback behavior in the postParseEvent() method.

Change-Id: I3cb47c62209933b75317f21f97cc58969fdcfba4
Fixes: #43579
Releases: 1.2

History
#1 - 2012-12-04 13:24 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16950

#2 - 2012-12-04 13:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16950

#3 - 2012-12-04 13:57 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16950

#4 - 2012-12-12 08:31 - Karsten Dambekalns
- Category set to ViewHelpers
- Assigned To set to Rens Admiraal
- Target version set to 2.0 beta 1
#5 - 2012-12-12 09:18 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
